import { connect } from 'herculex';

const app = getApp();
Component(connect({
  mapStateToProps: {
    alipayUid: state => state.$global.getIn(['userInfo', 'alipayUid'], ''),
  },
})({
  data: {
    icon: 'https://gw.alipayobjects.com/mdn/rms_47fd3e/afts/img/A*lhtVQ6KQ8LUAAAAAAAAAAABkARQnAQ',
    imgSrcPrefix: app.globalData.imgSrcPrefix,
  },
  props: {
    componentData: {},
  },
  didMount() {
  },
  methods: {
  },
}));
